.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c501.component_Layout_Table {
margin-top: 11px;
}
.menu.menu_first {
background: none repeat scroll 0 0 transparent;
}
div.menu li {
background: url("/site/killinchygold/images/basic_theme/footer_separator.gif") no-repeat scroll 0 0 transparent;
float: left;
margin-bottom: 6px;
}
div.menu li a {
padding: 0 4px 0 17px;
}
div.menu li a {
padding: 0 4px 0 17px;
}
div.menu li a.menu_first {
padding-left: 10px;
} #c679.component_ContentDisplay_Content {
 } #c501.component_Layout_Table {
margin-top: 11px;
}
.menu.menu_first {
background: none repeat scroll 0 0 transparent;
}
div.menu li {
background: url("/site/killinchygold/images/basic_theme/footer_separator.gif") no-repeat scroll 0 0 transparent;
float: left;
margin-bottom: 6px;
}
div.menu li a {
padding: 0 4px 0 17px;
}
div.menu li a {
padding: 0 4px 0 17px;
}
div.menu li a.menu_first {
padding-left: 10px;
} 
